## r-bioc-keggrest 1.20.1+dfsg

=== DESCRIPTION ===
Package: KEGGREST
Version: 1.20.1
Title: Client-side REST access to KEGG
Author: Dan Tenenbaum
Imports: methods, httr, png, Biostrings
Suggests: RUnit, BiocGenerics, knitr
Maintainer: Bioconductor Package Maintainer
 <maintainer@bioconductor.org>
Description: A package that provides a client interface to the KEGG
        REST server. Based on KEGGSOAP by J. Zhang, R. Gentleman, and
        Marc Carlson, and KEGG (python package) by Aurelien Mazurie.
License: Artistic-2.0
VignetteBuilder: knitr
biocViews: Annotation, Pathways, ThirdPartyClient, KEGG
git_url: https://git.bioconductor.org/packages/KEGGREST
git_branch: RELEASE_3_7
git_last_commit: 9053fdc
git_last_commit_date: 2018-06-26
Date/Publication: 2018-06-27
NeedsCompilation: no
Packaged: 2018-06-27 23:44:27 UTC; biocbuild
