=== debian/changelog ===
r-bioc-keggrest (1.20.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 02 Jul 2018 10:04:11 +0200

r-bioc-keggrest (1.20.0+dfsg-1) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Drop shlibs:Depends
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Mon, 04 Jun 2018 21:26:48 +0200

r-bioc-keggrest (1.20.0-1) unstable; urgency=medium

  * Initial release (closes: #899053)

 -- Andreas Tille <tille@debian.org>  Fri, 18 May 2018 20:09:04 +0200
