=== debian/control ===
Source: r-bioc-keggrest
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-httr,
               r-cran-png,
               r-bioc-biostrings
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-keggrest
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-keggrest.git
Homepage: https://bioconductor.org/packages/KEGGREST/

Package: r-bioc-keggrest
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R client-side REST access to KEGG
 A package that provides a client interface to the KEGG
 REST server. Based on KEGGSOAP by J. Zhang, R. Gentleman, and
 Marc Carlson, and KEGG (Python package) by Aurelien Mazurie.
