## r-bioc-keggrest 1.22.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: KEGGREST
-Version: 1.20.1
+Version: 1.22.0
 Title: Client-side REST access to KEGG
 Author: Dan Tenenbaum
 Imports: methods, httr, png, Biostrings
@@ -13,9 +13,9 @@
 VignetteBuilder: knitr
 biocViews: Annotation, Pathways, ThirdPartyClient, KEGG
 git_url: https://git.bioconductor.org/packages/KEGGREST
-git_branch: RELEASE_3_7
-git_last_commit: 9053fdc
-git_last_commit_date: 2018-06-26
-Date/Publication: 2018-06-27
+git_branch: RELEASE_3_8
+git_last_commit: 4374507
+git_last_commit_date: 2018-10-30
+Date/Publication: 2018-10-30
 NeedsCompilation: no
-Packaged: 2018-06-27 23:44:27 UTC; biocbuild
+Packaged: 2018-10-30 23:47:32 UTC; biocbuild
