=== debian/changelog ===
r-bioc-keggrest (1.22.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 14 Nov 2018 07:41:54 +0100

r-bioc-keggrest (1.20.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Mon, 24 Sep 2018 14:49:11 +0200
