## r-bioc-keggrest 1.24.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: KEGGREST
-Version: 1.22.0
+Version: 1.24.0
 Title: Client-side REST access to KEGG
 Author: Dan Tenenbaum
 Imports: methods, httr, png, Biostrings
@@ -13,9 +13,9 @@
 VignetteBuilder: knitr
 biocViews: Annotation, Pathways, ThirdPartyClient, KEGG
 git_url: https://git.bioconductor.org/packages/KEGGREST
-git_branch: RELEASE_3_8
-git_last_commit: 4374507
-git_last_commit_date: 2018-10-30
-Date/Publication: 2018-10-30
+git_branch: RELEASE_3_9
+git_last_commit: 236d812
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: no
-Packaged: 2018-10-30 23:47:32 UTC; biocbuild
+Packaged: 2019-05-03 00:38:48 UTC; biocbuild
