=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-httr,
                r-cran-png,
                r-bioc-biostrings
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-keggrest
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-keggrest.git
 Homepage: https://bioconductor.org/packages/KEGGREST/
