## r-bioc-keggrest 1.28.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: KEGGREST
-Version: 1.26.1
+Version: 1.28.0
 Title: Client-side REST access to KEGG
 Author: Dan Tenenbaum
 Imports: methods, httr, png, Biostrings
@@ -13,9 +13,9 @@
 VignetteBuilder: knitr
 biocViews: Annotation, Pathways, ThirdPartyClient, KEGG
 git_url: https://git.bioconductor.org/packages/KEGGREST
-git_branch: RELEASE_3_10
-git_last_commit: 56d6223
-git_last_commit_date: 2019-11-06
-Date/Publication: 2019-11-06
+git_branch: RELEASE_3_11
+git_last_commit: 9dff940
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: no
-Packaged: 2019-11-07 01:36:00 UTC; biocbuild
+Packaged: 2020-04-28 00:49:04 UTC; biocbuild
