=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
                r-cran-httr,
                r-cran-png,
                r-bioc-biostrings
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-keggrest
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-keggrest.git
 Homepage: https://bioconductor.org/packages/KEGGREST/
+Rules-Requires-Root: no
 
 Package: r-bioc-keggrest
 Architecture: all
