## r-bioc-keggrest 1.30.1+dfsg

=== DESCRIPTION ===
Package: KEGGREST
Version: 1.30.1
Title: Client-side REST access to the Kyoto Encyclopedia of Genes and
        Genomes (KEGG)
Authors@R: c(
    person("Dan", "Tenenbaum", role = "aut"),
    person("Jeremy", "Volkening", role = "ctb"),
    person(
        "Bioconductor Package", "Maintainer",
        email = "maintainer@bioconductor.org", role = c("aut", "cre"))
    )
Depends: R (>= 3.5.0)
Imports: methods, httr, png, Biostrings
Suggests: RUnit, BiocGenerics, knitr
Description: 
    A package that provides a client interface to the Kyoto
    Encyclopedia of Genes and Genomes (KEGG) REST server. Based on
    KEGGSOAP by J. Zhang, R. Gentleman, and Marc Carlson, and KEGG
    (python package) by Aurelien Mazurie.
License: Artistic-2.0
VignetteBuilder: knitr
biocViews: Annotation, Pathways, ThirdPartyClient, KEGG
git_url: https://git.bioconductor.org/packages/KEGGREST
git_branch: RELEASE_3_12
git_last_commit: fd9970e
git_last_commit_date: 2020-11-23
Date/Publication: 2020-11-23
NeedsCompilation: no
Packaged: 2020-11-24 01:30:08 UTC; biocbuild
Author: Dan Tenenbaum [aut],
  Jeremy Volkening [ctb],
  Bioconductor Package Maintainer [aut, cre]
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
