## r-bioc-keggrest 1.34.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: KEGGREST
-Version: 1.30.1
+Version: 1.34.0
 Title: Client-side REST access to the Kyoto Encyclopedia of Genes and
         Genomes (KEGG)
 Authors@R: c(
@@ -11,7 +11,7 @@
     )
 Depends: R (>= 3.5.0)
 Imports: methods, httr, png, Biostrings
-Suggests: RUnit, BiocGenerics, knitr
+Suggests: RUnit, BiocGenerics, knitr, markdown
 Description: 
     A package that provides a client interface to the Kyoto
     Encyclopedia of Genes and Genomes (KEGG) REST server. Based on
@@ -20,13 +20,14 @@
 License: Artistic-2.0
 VignetteBuilder: knitr
 biocViews: Annotation, Pathways, ThirdPartyClient, KEGG
+RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/KEGGREST
-git_branch: RELEASE_3_12
-git_last_commit: fd9970e
-git_last_commit_date: 2020-11-23
-Date/Publication: 2020-11-23
+git_branch: RELEASE_3_14
+git_last_commit: 2056750
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: no
-Packaged: 2020-11-24 01:30:08 UTC; biocbuild
+Packaged: 2021-10-26 21:45:20 UTC; biocbuild
 Author: Dan Tenenbaum [aut],
   Jeremy Volkening [ctb],
   Bioconductor Package Maintainer [aut, cre]
