=== debian/changelog ===
r-bioc-keggrest (1.34.0+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Fix permissions

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 11:14:52 +0100

r-bioc-keggrest (1.32.0+dfsg-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Created d/u/metadata

  [ Andreas Tille ]
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 06:36:46 +0200
