=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-httr,
                r-cran-png,
                r-bioc-biostrings
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-keggrest
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-keggrest.git
 Homepage: https://bioconductor.org/packages/KEGGREST/
