## r-bioc-keggrest 1.36.3+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: KEGGREST
-Version: 1.34.0
+Version: 1.36.3
 Title: Client-side REST access to the Kyoto Encyclopedia of Genes and
         Genomes (KEGG)
 Authors@R: c(
@@ -22,12 +22,12 @@
 biocViews: Annotation, Pathways, ThirdPartyClient, KEGG
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/KEGGREST
-git_branch: RELEASE_3_14
-git_last_commit: 2056750
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 1827cde
+git_last_commit_date: 2022-07-08
+Date/Publication: 2022-07-12
 NeedsCompilation: no
-Packaged: 2021-10-26 21:45:20 UTC; biocbuild
+Packaged: 2022-07-12 20:49:17 UTC; biocbuild
 Author: Dan Tenenbaum [aut],
   Jeremy Volkening [ctb],
   Bioconductor Package Maintainer [aut, cre]
