## r-bioc-keggrest 1.40.0+dfsg

=== debian/changelog ===
r-bioc-keggrest (1.40.0+dfsg-3) unstable; urgency=medium

  * Team upload
  * Apply patch from GitHub

 -- Charles Plessy <plessy@debian.org>  Sun, 24 Sep 2023 23:38:16 +0000

r-bioc-keggrest (1.40.0+dfsg-2) unstable; urgency=medium

  * Team upload
  * "a new source-only upload is needed to allow migration", says excuses.php

 -- Charles Plessy <plessy@debian.org>  Sun, 10 Sep 2023 23:48:21 +0000

r-bioc-keggrest (1.40.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jul 2023 17:40:29 +0200
