## r-bioc-keggrest 1.42.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: KEGGREST
-Version: 1.38.0
+Version: 1.42.0
 Title: Client-side REST access to the Kyoto Encyclopedia of Genes and
         Genomes (KEGG)
 Authors@R: c(
@@ -22,12 +22,12 @@
 biocViews: Annotation, Pathways, ThirdPartyClient, KEGG
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/KEGGREST
-git_branch: RELEASE_3_16
-git_last_commit: 4dfbff9
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_18
+git_last_commit: 2676f9d
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no
-Packaged: 2022-11-01 21:52:52 UTC; biocbuild
+Packaged: 2023-10-24 21:42:44 UTC; biocbuild
 Author: Dan Tenenbaum [aut],
   Jeremy Volkening [ctb],
   Bioconductor Package Maintainer [aut, cre]
