=== debian/changelog ===
r-bioc-keggrest (1.42.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 11:22:28 +0100

r-bioc-keggrest (1.40.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2023 11:11:57 +0200
