=== debian/changelog ===
r-bioc-keggrest (1.44.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * d/control: add r-bioc-biocgenerics with minimum version
    corresponding to the r-api-bioc-3.19 virtual package dependency
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 01 Aug 2024 12:12:36 +0200

r-bioc-keggrest (1.44.1+dfsg-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 01 Aug 2024 11:52:11 +0200

r-bioc-keggrest (1.44.1+dfsg-1~0exp) experimental; urgency=low

  * Team upload
  * New upstream version
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository-Browse.
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 09 Jul 2024 21:31:15 +0200
