=== debian/control ===
--- 
+++ 
@@ -13,13 +13,14 @@
                r-base-dev,
                r-cran-httr,
                r-cran-png,
-               r-bioc-biostrings
+               r-bioc-biostrings (>= 2.72.1)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-keggrest
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-biocgenerics (>= 0.50.0)
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R client-side REST access to KEGG
