## r-bioc-keggrest 1.46.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: KEGGREST
-Version: 1.44.1
+Version: 1.46.0
 Title: Client-side REST access to the Kyoto Encyclopedia of Genes and
         Genomes (KEGG)
 Authors@R: c(
@@ -15,7 +15,7 @@
     )
 Depends: R (>= 3.5.0)
 Imports: methods, httr, png, Biostrings
-Suggests: RUnit, BiocGenerics, knitr, markdown
+Suggests: RUnit, BiocGenerics, BiocStyle, knitr, markdown
 Description: 
     A package that provides a client interface to the Kyoto
     Encyclopedia of Genes and Genomes (KEGG) REST API. Only
@@ -29,14 +29,15 @@
 VignetteBuilder: knitr
 biocViews: Annotation, Pathways, ThirdPartyClient, KEGG
 RoxygenNote: 7.1.1
+Date: 2024-06-17
 git_url: https://git.bioconductor.org/packages/KEGGREST
-git_branch: RELEASE_3_19
-git_last_commit: eb52061
-git_last_commit_date: 2024-06-17
-Repository: Bioconductor 3.19
-Date/Publication: 2024-06-19
+git_branch: RELEASE_3_20
+git_last_commit: b34820c
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: no
-Packaged: 2024-06-19 22:02:15 UTC; biocbuild
+Packaged: 2024-10-30 01:19:41 UTC; biocbuild
 Author: Dan Tenenbaum [aut],
   Bioconductor Package Maintainer [aut, cre],
   Martin Morgan [ctb],
