=== debian/changelog ===
r-bioc-keggrest (1.46.0+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Don't crash on blank lines between records. (Closes: #1104334)
  * Disable the autopkgtest, as it connects to a restricted-use service.

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Wed, 30 Apr 2025 22:08:26 +0100

r-bioc-keggrest (1.46.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 12 Jan 2025 20:15:41 +0100

r-bioc-keggrest (1.46.0+dfsg-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 08 Nov 2024 10:53:57 +0100
